Gerenciador de Pacotes - Erro de Atualização [RESOLVIDO]

1. Gerenciador de Pacotes - Erro de Atualização [RESOLVIDO]

Jander Batista
vivalinuxforumjb

(usa Ubuntu)

Enviado em 01/07/2020 - 08:55h

Bom dia Colegas de Fórum

Gostaria que me ajudassem a resolver este problema :

E: Malformed entry 1 in list file /etc/apt/sources.list.d/brave-browser-release-.list (Component)
E: A lista de origens não pôde ser lida.
Configure as opções de repositórios para corrigir o problema.
E: _cache->open() failed, please report.

Gerenciador de Pacotes enviou esta informação:

"Isso geralmente significa que os pacotes instalados possuem dependência não resolvidas".

Obrigado e fico no aguardo.



  


2. MELHOR RESPOSTA

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 01/07/2020 - 17:06h

Programas e atualizações >> outros programas >> desmarque repositório do Brave >> atualizar novamente


3. Re: Gerenciador de Pacotes - Erro de Atualização [RESOLVIDO]

Bilufe
bilufe

(usa XUbuntu)

Enviado em 01/07/2020 - 09:00h

vivalinuxforumjb escreveu:

Bom dia Colegas de Fórum

Gostaria que me ajudassem a resolver este problema :

E: Malformed entry 1 in list file /etc/apt/sources.list.d/brave-browser-release-.list (Component)
E: A lista de origens não pôde ser lida.
Configure as opções de repositórios para corrigir o problema.
E: _cache->open() failed, please report.

Gerenciador de Pacotes enviou esta informação:

"Isso geralmente significa que os pacotes instalados possuem dependência não resolvidas".

Obrigado e fico no aguardo.


Vai ter que remover o repositório do Brave Browser.


4. Remover o repositorio

Jander Batista
vivalinuxforumjb

(usa Ubuntu)

Enviado em 01/07/2020 - 16:57h


Então como eu faço isso ... ? Teria como me dar o passo a passo. Obrigado e fico no aguardo


5. Gerenciador de Pacotes ...

Jander Batista
vivalinuxforumjb

(usa Ubuntu)

Enviado em 02/07/2020 - 17:25h

bilufe escreveu:

vivalinuxforumjb escreveu:

Bom dia Colegas de Fórum

Gostaria que me ajudassem a resolver este problema :

E: Malformed entry 1 in list file /etc/apt/sources.list.d/brave-browser-release-.list (Component)
E: A lista de origens não pôde ser lida.
Configure as opções de repositórios para corrigir o problema.
E: _cache->open() failed, please report.

Gerenciador de Pacotes enviou esta informação:

"Isso geralmente significa que os pacotes instalados possuem dependência não resolvidas".

Obrigado e fico no aguardo.


Vai ter que remover o repositório do Brave Browser.



Respondendo 02/07/2020 - 17:24hs

Eu vou verificar ... Obrigado por ter retornado a mensagem e me dado uma direção. Você é 10!!




6. Programas e atualizações ...

Jander Batista
vivalinuxforumjb

(usa Ubuntu)

Enviado em 02/07/2020 - 17:30h

clodoaldops escreveu:

Programas e atualizações >> outros programas >> desmarque repositório do Brave >> atualizar novamente



02/07/2020 - 17:30hs

Verifiquei e segui o seu passo a passo, e consegui resolver o problema. Muito Obrigado você é 10!!!








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts